using several php version on a server

Discussion in 'Installation/Configuration' started by kmchen, Jan 3, 2012.

  1. kmchen

    kmchen New Member

  2. kmchen

    kmchen New Member

    No answer to this with ispConfig ?

    No answer to this with ispConfig ?
     
  3. kmchen

    kmchen New Member

    I give up

    I hate this ispConfig. You have to pay to get the doc unknowing if it works or not. And it doesn't. Nothing more in the doc than usual issues, support on this forum comes as the software does: sometime when you don't expect it and the effects of changes in the panel five minutes after you validate. Enough for you to try another solution.
    I give up.
     
  4. falko

    falko Super Moderator ISPConfig Developer

    Probably the best way to get this working is write your PHP directives in the Apache Directives field on the Options tab of the website in ISPConfig.

    What do you expect? We give the software away for free, we give free support in the forum, we give the manual away for a ridiculously low price, and you expect 24/7 support (of course, for free) in the forum?

    If you need support, please take a look at http://www.ispconfig.org/ispconfig-3/support/
     
  5. kmchen

    kmchen New Member

    Yes. Your right. Accept my apologies.
    I finaly got through by substitution of /usr/bin/php-cgi with the 5.2 version I compiled. It's a very ugly way, I know. But I needed a way to make it work before this week.
    I'm still interested in the right way to achieve that.
     
  6. falko

    falko Super Moderator ISPConfig Developer

Share This Page